//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    
    public partial class FN_Recapitulatif_Commande_Ensemble_Result
    {
        public int Code_Commande { get; set; }
        public string Commande { get; set; }
        public string Commande_Parent { get; set; }
        public bool AD { get; set; }
        public bool RC { get; set; }
        public bool RS { get; set; }
        public bool CC { get; set; }
        public bool CL { get; set; }
        public bool CA { get; set; }
        public bool ComB { get; set; }
        public bool DG { get; set; }
        public bool ComK { get; set; }
        public bool ResCai { get; set; }
        public bool CT { get; set; }
        public bool RA { get; set; }
    }
}
